@import '/styles/mixins';

.features {
    &__icon {
        text-align: center;
        
        @include tablet {
            text-align: left;
        }
    
        @include laptop {
            text-align: left;
        }
    
        @include desktop {
            text-align: left;
        }
    }
}